Require version 0.4.0.1 of the oauth-plugin gem
[rails.git] / Gemfile.lock
1 GEM
2   remote: http://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (3.2.3)
6       actionpack (= 3.2.3)
7       mail (~> 2.4.4)
8     actionpack (3.2.3)
9       activemodel (= 3.2.3)
10       activesupport (= 3.2.3)
11       builder (~> 3.0.0)
12       erubis (~> 2.7.0)
13       journey (~> 1.0.1)
14       rack (~> 1.4.0)
15       rack-cache (~> 1.2)
16       rack-test (~> 0.6.1)
17       sprockets (~> 2.1.2)
18     activemodel (3.2.3)
19       activesupport (= 3.2.3)
20       builder (~> 3.0.0)
21     activerecord (3.2.3)
22       activemodel (= 3.2.3)
23       activesupport (= 3.2.3)
24       arel (~> 3.0.2)
25       tzinfo (~> 0.3.29)
26     activeresource (3.2.3)
27       activemodel (= 3.2.3)
28       activesupport (= 3.2.3)
29     activesupport (3.2.3)
30       i18n (~> 0.6)
31       multi_json (~> 1.0)
32     arel (3.0.2)
33     builder (3.0.0)
34     cocaine (0.2.1)
35     coffee-rails (3.2.2)
36       coffee-script (>= 2.2.0)
37       railties (~> 3.2.0)
38     coffee-script (2.2.0)
39       coffee-script-source
40       execjs
41     coffee-script-source (1.3.1)
42     composite_primary_keys (5.0.4)
43       activerecord (~> 3.2.0)
44     deadlock_retry (1.2.0)
45     dynamic_form (1.1.4)
46     erubis (2.7.0)
47     execjs (1.3.0)
48       multi_json (~> 1.0)
49     faraday (0.8.0)
50       multipart-post (~> 1.1)
51     hike (1.2.1)
52     htmlentities (4.3.1)
53     http_accept_language (1.0.2)
54     httpauth (0.1)
55     httpclient (2.2.4)
56     i18n (0.6.0)
57     iconv (0.1)
58     journey (1.0.3)
59     jquery-rails (2.0.2)
60       railties (>= 3.2.0, < 5.0)
61       thor (~> 0.14)
62     json (1.6.6)
63     libv8 (3.3.10.4)
64     libxml-ruby (2.3.2)
65     mail (2.4.4)
66       i18n (>= 0.4.0)
67       mime-types (~> 1.16)
68       treetop (~> 1.4.8)
69     memcached (1.4.1)
70     mime-types (1.18)
71     multi_json (1.3.2)
72     multipart-post (1.1.5)
73     nokogiri (1.5.2)
74     oauth (0.4.6)
75     oauth-plugin (0.4.0.1)
76       multi_json
77       oauth (~> 0.4.4)
78       oauth2 (>= 0.5.0)
79       rack
80     oauth2 (0.7.0)
81       faraday (~> 0.8)
82       httpauth (~> 0.1)
83       multi_json (~> 1.3)
84       rack (~> 1.4)
85     open_id_authentication (1.1.0)
86       rack-openid (~> 1.3)
87     paperclip (2.7.0)
88       activerecord (>= 2.3.0)
89       activesupport (>= 2.3.2)
90       cocaine (>= 0.0.2)
91       mime-types
92     pg (0.13.2)
93     polyglot (0.3.3)
94     rack (1.4.1)
95     rack-cache (1.2)
96       rack (>= 0.4)
97     rack-openid (1.3.1)
98       rack (>= 1.1.0)
99       ruby-openid (>= 2.1.8)
100     rack-ssl (1.3.2)
101       rack
102     rack-test (0.6.1)
103       rack (>= 1.0)
104     rails (3.2.3)
105       actionmailer (= 3.2.3)
106       actionpack (= 3.2.3)
107       activerecord (= 3.2.3)
108       activeresource (= 3.2.3)
109       activesupport (= 3.2.3)
110       bundler (~> 1.0)
111       railties (= 3.2.3)
112     rails-i18n (0.6.3)
113       i18n (~> 0.5)
114     railties (3.2.3)
115       actionpack (= 3.2.3)
116       activesupport (= 3.2.3)
117       rack-ssl (~> 1.3.2)
118       rake (>= 0.8.7)
119       rdoc (~> 3.4)
120       thor (~> 0.14.6)
121     rake (0.9.2.2)
122     rdoc (3.12)
123       json (~> 1.4)
124     redcarpet (2.1.1)
125     rinku (1.5.1)
126     ruby-openid (2.1.8)
127     sanitize (2.0.3)
128       nokogiri (>= 1.4.4, < 1.6)
129     sass (3.1.16)
130     sass-rails (3.2.5)
131       railties (~> 3.2.0)
132       sass (>= 3.1.10)
133       tilt (~> 1.3)
134     sprockets (2.1.2)
135       hike (~> 1.2)
136       rack (~> 1.0)
137       tilt (~> 1.1, != 1.3.0)
138     therubyracer (0.10.1)
139       libv8 (~> 3.3.10)
140     thor (0.14.6)
141     tilt (1.3.3)
142     timecop (0.3.5)
143     treetop (1.4.10)
144       polyglot
145       polyglot (>= 0.3.1)
146     tzinfo (0.3.33)
147     uglifier (1.2.4)
148       execjs (>= 0.3.0)
149       multi_json (>= 1.0.2)
150     validates_email_format_of (1.5.3)
151
152 PLATFORMS
153   ruby
154
155 DEPENDENCIES
156   SystemTimer (>= 1.1.3)
157   coffee-rails (~> 3.2.1)
158   composite_primary_keys (>= 5.0.0)
159   deadlock_retry (>= 1.2.0)
160   dynamic_form
161   htmlentities
162   http_accept_language (>= 1.0.2)
163   httpclient
164   iconv
165   jquery-rails
166   libxml-ruby (>= 2.0.5)
167   memcached (>= 1.4.1)
168   oauth-plugin (>= 0.4.0.1)
169   open_id_authentication (>= 1.1.0)
170   paperclip (~> 2.0)
171   pg
172   rails (= 3.2.3)
173   rails-i18n (>= 0.6.3)
174   redcarpet
175   rinku (>= 1.2.2)
176   sanitize
177   sass-rails (~> 3.2.3)
178   therubyracer
179   timecop
180   uglifier (>= 1.0.3)
181   validates_email_format_of (>= 1.5.1)